[groups]
Install=Install|Uncompressed files for installation process|1|1|0
Main=Main|The primary group of files|1|1|0
ita_file=Italian|Italian Files|1|1|0

[destinations]
0=Program Files\Matrox MGA PowerDesk|-1

[Install]
rrunner.ini=23312|0|1|1|-1|
setup.exe=439808|0|1|1|0|
rain_ita.dll=70144|0|1|1|0|
tvt.reg=47918|0|1|1|-1|
readme.txt=5664|0|1|1|-1|
itamovie.exe=649728|0|1|1|-1|
AXDIST.EXE=803680|0|1|1|-1|

[Main]
main.mva=4948573|1|34|1|0|Main

[ita_file]
ita_file.mva=3345050|1|11|1|0|Italian

[diskettes]
1=RRunner Installation Disk #1|setup.ini

[targets]
Qkcnct.exe=0|-1|0|qkcnct.exe||
readme.txt=0|-1|0|readme.txt||
DiskTst.exe=0|-1|0|disktst.exe||
vidpres.exe=0|-1|0|vidpres.exe||
Uninstall.exe=0|-1|0|setup.exe||
